Subject: Database of complex structures?

From: "Renxiao Wang" <[email-masked]>
Date: Tue, 27 Nov 2001 09:45:46 -0500

Dear CCLers,

I am looking for on-line databases which maintain a collection of all the complex structures from PDB. Basically a complete list is desired. If all the entries are organized in a logic way, that will be a major plus.

I have checked "PDBSum" at http://www.biochem.ucl.ac.uk/bsm/pdbsum/ and "Relibase" at http://relibase.ebi.ac.uk/. Both of them provide some forms of useful information. I will appreciate it very much if anyone has other clues. I will certainly put back the summary.

Regards,

Renxiao Wang, Ph.D.
University of Michigan Medical School